package notifications

import (
	"context"

	"github.com/tech/sendico/pkg/model"
)

type DemoRequestHandler = func(context.Context, *model.DemoRequest) error
type ContactRequestHandler = func(context.Context, *model.ContactRequest) error
type CallRequestHandler = func(context.Context, *model.CallRequest) error
